@font-face {

    font-family: 'NTF-Grand';

    src: url('NTF-Grand-Regular.woff2') format('woff2'),

        url('NTF-Grand-Regular.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'NTF-Grand';

    src: url('NTF-Grand-Italic.woff2') format('woff2'),

        url('NTF-Grand-Italic.woff') format('woff');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'NTF-Grand';

    src: url('NTF-Grand-Bold.woff2') format('woff2'),

        url('NTF-Grand-Bold.woff') format('woff');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}









.menu_sub.style_wide.sub-menu-dropdown {background:#2d2d2d}



.menu_sub.style_wide.sub-menu-dropdown .container {max-width:920px;}



.menu_sub.style_wide.sub-menu-dropdown .element_a_depth_1 {color:#969696;}

.menu_sub.style_wide.sub-menu-dropdown .element_a_depth_1:hover {color:#fafafa;}



.menu_sub.style_wide.sub-menu-dropdown .element_a_depth_2 {color:#fafafa;}

.menu_sub.style_wide.sub-menu-dropdown .element_a_depth_2:hover {color:#dedede;}





.prodmom .elementor-cta__description {max-width:400px; margin:auto;}

.prodmom .titprodmom {font-weight:bold; margin-top:16px; margin-bottom:0px;}

.prodmom .sottotitprodmom {color:#969696; margin-top:0px; margin-bottom:2px;}

.prodmom .prezzoprodmom {font-size:24px; font-weight:bold; margin-top:10px;}

.prodmom .contbutprodmom {margin-top:30px;}

.prodmom .contbutprodmom a {border:solid 1px #000000; padding:10px 24px; font-size:13px;}

.prodmom .contbutprodmom a:hover {color:#ffffff; background:#000000;}

.prodmom .elementor-cta__bg-overlay {display:none !important;}





.ban1leftnft span.sfondonero {display:inline-block; background:#000000; font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:40px !important; line-height:32px !important ; padding:5px 10px 10px 10px; margin-bottom:5px;}

.ban1leftnft .elementor-button-text {font-size:14px;}

.ban1leftnft .elementor-button-text i {font-size:20px; vertical-align:-2px; padding-left:6px;}

.ban1leftnft .elementor-cta__button {padding-left:0; padding-right:0;}



.ban1leftnft.lilbigger span.sfondonero {font-size:48px !important;;}



.ban1leftnft.lilbigger .elementor-cta__bg-wrapper .elementor-cta__bg.elementor-bg {background-size:cover !important; background-position:bottom right;}



.butfrecciabig .elementor-button-text i {font-size:20px !important;vertical-align: -3px;

    margin-left: 5px;}



@media all and (min-width:960px) {

.titolonft h2 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:50px !important; line-height:42px !important;}	

.titolonftbig h2 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:60px !important; line-height:52px !important;}	

.slidenft .elementor-slide-description {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:80px !important;}



.colvib-container > .elementor-container > .elementor-row {

  display: table !important; 

  width: 100%; 

}



.colvib.left  {

  display: table-cell; 

  border:solid 1px #000000;

  background:url('https://www.outfitmoda.it/img/cms/Rettangolo%2020.jpg');

  background-size:cover;

}

 

 .colvib.rite {display: table-cell !important;}

 







}



@media all and (max-width:959px) {

	

	.elementor-15 .elementor-element.elementor-element-e594627 > .elementor-element-populated {border:none !important;}

	

	.brandcol .elementor-column-wrap {border-right:0 	!important; border-bottom:solid 1px #191919 !important}

	

	.categoriabutton a {display:inline-block;}

	#botdiecipx {margin-bottom:10px;}

	.colvib.left {display:none !important;}

.titolonft h2 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:40px !important; line-height:32px !important;}

.titolonftbig h2 {font-family: 'NTF-Grand' !important;font-weight:normal !important;  font-size:50px !important; line-height:42px !important;}	



	.slidenft .swiper-slide-contents {text-align:center; margin:auto;}

.slidenft .elementor-slide-description {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:40px !important;}

}



.titolonftvar h2 {font-family: 'NTF-Grand' !important; }



.slidenft .elementor-slide-description span {background:#000000; margin-bottom:10px; display:inline-block; padding:5px 10px 10px 10px;}



/* prod home */



.product-type-6 .js-product-miniature {box-shadow:none !important; border:solid 1px #000000;}

 .product-type-6 .js-product-miniature .wrapper-imgs {border-bottom:solid 1px #000000; text-align: center;}

 .product-type-6 .js-product-miniature img.img-responsive {padding:25px;}

 

 .product-type-6 .js-product-miniature .product_name { white-space: nowrap;

        overflow: hidden;

        text-overflow: ellipsis;}

  .product-type-6 .js-product-miniature .product_name a {font-weight:bold;}

  .product-type-6 .js-product-miniature .product_name a:hover {color:#333333;}

  

  .product-type-6 .js-product-miniature .ax-product-cats a {font-size:12px !important; text-transform:uppercase; font-weight:600;}

  

  .product-type-6 .label-flag.type-discount {background:#ff0000;}

  .product-type-6 .label-flags {top:25px; left:25px;}

  

  

  .product-type-6 .variant-links-list {display:none !important;}

  .product-type-6 .label-flag.type-new {display:none !important;}

  .product-type-6 .reviews_note {display:none !important;}

  

  .product-type-6 .product-price-and-shipping span.price {color:#000000; font-size:26px; font-weight:bold;}

 

 

 

 

 

 

 

 

 #vibrassi .elementor-widget-wrap>.elementor-element {width:auto;}

 #vibrassi .elementor-widget-wrap {justify-content:center;}

 

 

 #canvas-menu-mobile .canvas-widget-top .title-canvas-widget {font-family: 'NTF-Grand' !important; color:#000000; font-size: 38px; font-weight: normal; line-height: 42px;}

 

 #canvas-menu-mobile .wrapper-menu-mobile .menu_a_wrap .icon-opener {border-left:0;}

 

#canvas-menu-mobile .btn-canvas-compare, #canvas-menu-mobile .btn-canvas-wishlist {display:none !important;}



#canvas-menu-mobile .wrapper-menu-mobile li.active > .menu_a_wrap .icon-opener {background:#969696 !important;}



#canvas-menu-mobile .social-icon:not(.social-instagram):not(.social-facebook) {}

#canvas-menu-mobile .social-icon {margin-right:10px;}

 #canvas-menu-mobile .social-icon {background-color:#333333;}



.categoriabutton a {border:solid 1px #000000; padding:8px 16px; font-size:13px;}

.categoriabutton a:hover {background:#222222; color:white;}

 .categoriabutton {margin-top:20px;}

 

 body#index .categoriabutton, .d-none, .nav-products-list-top-left {display:none !important;}

 

 

 /* prod singolo */

 

body#product .product-prices.js-product-prices  {border-bottom:solid 1px #222222; margin-bottom:30px; padding-bottom:15px;}

body#product .current-price-value {color:#000000; font-size:30px}



body#product .label-flag.type-new {display:none;}

body#product .label-flag.type-discount {background:#ff0000;}



#wrapper-tab-product .nav.nav-tabs {text-align:left;}

body#product .summary-container .product_meta {border-color:#222222; margin-top:30px;}



body#product .social-list {display:none !important;}

body#product .product-variants > .product-variants-item select {margin-left:0; margin-right:0;}



body#product .summary-container .product-variants .control-label {display:block; margin-bottom:3px;}



body#product .product-add-to-cart.js-product-add-to-cart {margin-top:36px;}



body#product  .product-quantity .input-group-btn-vertical .btn.bootstrap-touchspin-up:hover {background:#222222 !important}

body#product  .product-quantity .input-group-btn-vertical .btn.bootstrap-touchspin-down:hover {background:#222222 !important}

body#product .brandvib {color:#222222;}

body#product button.add-to-cart {background:#000000; border-color:#000000;}

body#product button.add-to-cart:hover {background:#ffffff !important; border-color:#000000; color:#000000;}



body#product .wc-tabs-wrapper .nav-tabs li:last-child {display:none !important;}



body#product .wc-tabs-wrapper .nav-tabs li a:after {background-color:#333333 !important;}



body#product .wc-tabs-wrapper .nav-tabs li a {font-size:14px; text-transform:uppercase;}



body#product #rowsped > div.col-6 {border:solid 1px #222222;}





#canvas-mini-cart .title-canvas-widget {font-family: 'NTF-Grand' !important; font-weight:normal !important; color:#000000; font-size:20px;}



#canvas-mini-cart .title-canvas-widget .totals-nb span {font-size:20px; font-family: 'NTF-Grand' !important; font-weight:normal !important; }



#canvas-mini-cart .totals-top .label-top  {line-height:24px; font-size:24px; font-family: 'NTF-Grand' !important; font-weight:normal !important;}



#canvas-mini-cart .totals-top .value-top {color:#ff0000; }



#canvas-mini-cart .remove-from-cart {background:#969696;}

#canvas-mini-cart .price-qty .price {color:#000000;}



#canvas-mini-cart .card-block-btn .btn.btn-outline-primary {color:#555555; border-color:#555555;}

#canvas-mini-cart .card-block-btn .btn.btn-outline-primary:hover {color:#ffffff; background-color:#555555; border-color:#555555;}



#canvas-mini-cart .card-block-btn .btn.btn-primary {color:#ffffff; background-color:#222222; border-color:#222222;}

#canvas-mini-cart .card-block-btn .btn.btn-primary:hover {color:#ffffff; background-color:#555555; border-color:#555555;}



body#category .page-title-layout-2.page-title {text-align:left;}

body#category .page-title-layout-2.page-title .h1 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:65px; text-transform:uppercase;}



body#cms .page-title-layout-2.page-title {text-align:left;}

body#cms .page-title-layout-2.page-title .h1 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:65px; text-transform:uppercase;}



body#contact .page-title-layout-2.page-title {text-align:left;}

body#contact .page-title-layout-2.page-title .h1 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:65px; text-transform:uppercase;}



body .page-title-layout-2.page-title {text-align:left;}

body .page-title-layout-2.page-title .h1 {font-family: 'NTF-Grand' !important; font-weight:normal !important; font-size:65px; text-transform:uppercase;}



#prodottomomento {position:relative;}

#prodottomomento .prodotto_text {position: absolute;

    top: 0;

    z-index: 2;

    max-width: 50%;}

	#prodottomomento .delmomento_text {position: absolute;

    bottom: 0;

	right:0;

    z-index: 2;

    max-width: 50%;}